.clear-fix:before, .clear-fix:after { content: " "; display: table; }
.clear-fix:after { clear: both; }

.ssl-reg-wizard  .content-page { margin-left: 0px !important; }
.ssl-reg-wizard  .content { margin-top: 32px; margin-bottom: 0px; }

.ssl-header { padding: 5px 20px 20px 20px; text-align: right; }
.ssl-header img { max-width: 100%; }

.ssl-registration .steps { display:inline-block; width: 30%; float: left; }
.ssl-registration .steps ul { list-style: none; padding-left : 0px; }
.ssl-registration .steps li { width: 100% !important; float: none !important; }
.ssl-registration .steps .current a { background: #c1272d; cursor: pointer; }
.ssl-registration .steps .current a:hover { background: #c1272d; }
.ssl-registration img { max-width: 100%; height: auto; }
.ssl-registration .diagram-container { padding: 5px 0px 25px; text-align: center; }
.ssl-registration .diagram-container img:last-child { display: none; }

.ssl-reg-form { display: inline-block; width: 65%; float: left; margin: 0 2.5% 0.5em 2.5%;  }

.ssl-registration p { margin-bottom: 20px; }
.ssl-registration h5 { margin: 0px; }
.ssl-registration dt { line-height: 1.5; margin-bottom: 0px; }
.ssl-registration dd { line-height: 1.5; margin-bottom: 10px; }
.ssl-registration .checkbox-list { margin-bottom: 15px; padding-left: 25px; margin-top: -10px; }
.ssl-registration .help-box { padding-top: 10px; border-top: 1px solid #dedede; padding-bottom: 10px; border-bottom: 1px solid #dedede; }
.ssl-registration .email-header { margin-bottom: 20px; }
.ssl-registration .email-header dt { width: 20%; }
.ssl-registration .email-header dd { margin-bottom: 5px; margin-left: 22%; }
.ssl-registration .wizard > .steps .done a { background: #7a8c9a; }
.ssl-registration .wizard > .steps .current a { background: #c1272d; }
.ssl-registration .checkbox-custom input[type="checkbox"]:checked + label::before { background-color: #c1272d; border-color: #c1272d; }
.ssl-registration .ssl-header { padding-left: 25px; padding-bottom: 20px; text-align:right; padding-right: 20px; }

.ssl-registration .alert-success { -webkit-transition: all 600ms ease-in-out; -moz-transition: all 600ms ease-in-out; -o-transition: all 600ms ease-in-out; transition: all 600ms ease-in-out; }
.ssl-registration .alert-success { background-color: #ecffeb; border-color: #269e20; color: #269e20; display: none; }
.ssl-registration .alert-danger { background-color: #ffe7e8; border-color: #c1272d; color: #c1272d; }
.ssl-registration .alert-info { background-color: #e4f0ff; border-color: #5d9cec; color: #5d9cec; }

.custom-content { font-weight:bold; color: #7a8c9a; }
.ssl-bld-it-content { font-weight: bold; font-style: italic; }

.button-container { text-align: right; }
.button-container input { display: inline-block; color: #ffffff; position:relative; padding: 6px 12px; }
.green-button { background-color: #269e20; border-radius: 3px; display: inline-block; margin-bottom: 0; font-size: 14px;font-weight: 400; text-align: center; white-space: nowrap; margin-right: 10px; border: none; color: #ffffff; font-weight: 500; padding: 6px 12px; }
.green-button:hover { background-color: #2c7b28; }
.button-container .green-button:last-child { margin-right: 0px; }
.red-button { background-color: #c1272d; border-radius: 3px; display: inline-block; margin-bottom: 0; font-size: 14px;font-weight: 400; text-align: center; white-space: nowrap; margin-right: 10px; border: none; color: #ffffff; font-weight: 500; padding: 6px 12px; }
.red-button:hover { background-color: #91272d; }
.button-container .red-button:last-child { margin-right: 0px; }

.button-container .next-screen, .button-container .prev-screen { display: inline-block; margin-right: 10px; }
.button-container form:last-child { margin-right: 0px; }
#upg-app { display: none; }

.grey-button { background-color: #7a8c9a; border-radius: 3px; display: inline-block; margin-bottom: 0; font-size: 14px;font-weight: 400; text-align: center; white-space: nowrap; margin-right: 10px; border: none; color: #ffffff; font-weight: 500; padding: 6px 12px; }
.grey-button a { padding-left: 26px;  cursor: not-allowed; margin-left: 12px; }
.grey-button a:before { content: ""; height: 16px; width: 16px; background:url(assets/images/waiting.gif) no-repeat center; background-size: cover; position: absolute; top: 8px; left: 0px; }
.grey-button:hover { background-color: #7a8c9a; }
.button-container .grey-button:last-child { margin-right: 0px; }


#screen-1 h5 { padding-bottom: 25px; }
#screen-1 .button-container { padding-top: 25px; padding-bottom: 25px; text-align: right; }
/* #screen-2 li { display: inline-block; } */

#screen-3 .checkbox-list { margin-bottom: 15px; padding-left: 25px; }
#screen-3 .help-box { margin-bottom: 25px; }

#screen-4 .help-box ul { padding-left: 40px; }
#screen-4 .help-box li { display: list-item; line-height: 1.5; padding-bottom: 10px; list-style: disc; }
#screen-4 .help-box li:first-child { padding-top: 10px; }
#screen-4 .button-container { padding-top: 25px; padding-bottom: 25px; text-align: right; }
#screen-4 .button-container-left { padding-top: 25px; padding-bottom: 25px; text-align: left; }
#screen-5 .button-container { padding-top: 25px; padding-bottom: 25px; text-align: right; }
#screen-5 .error-notification { display: none; }
#screen-5 .success-notification { display: none; }

#screen-6 .button-container { padding-bottom: 25px; text-align: right; }
#screen-6 .arrow-pointer { width: 100%; }
#screen-6 .arrow-pointer dt { line-height: 1.5; margin-bottom: 0px; }
#screen-6 .arrow-pointer dd { line-height: 1.5; margin-bottom: 0px; }
#screen-6a .button-container { padding-bottom: 25px; text-align: right; }
#screen-6b .button-container { padding-bottom: 25px; text-align: right; }

#screen-7 .help-box ul { padding-left: 40px; }
#screen-7 .help-box li { display: list-item; line-height: 1.5; padding-bottom: 10px; list-style: disc; }
#screen-7 .help-box li:first-child { padding-top: 10px; }

.help-box p { margin-bottom: 0px; }

.arrow-container { padding-bottom: 5px; }
.single-arrow { padding-bottom: 25px; }
.arrow-pointer .arrow-left { width: 35%; float: left; position:relative; margin-right: 10%; padding-left: 5%; }
.arrow-pointer .fa { font-size: 26px; }
.arrow-pointer .fa-angle-double-right{ position:absolute; top: 10px; right: 0px;  }
.arrow-pointer .arrow-right { width: 55%; float: left; padding-left: 25px; }

.notification-container { margin-left: 4.5%; margin-top: 15px; }
.notification-container i { font-size: 20px; }
.notification-container p { display: inline-block; }
.fa-times::before { content: "\f00d"; }
.fa-check::before { content: "\f00c"; }
.success-notification { color: #269e20; }
.error-notification { color: #c1272d; }

#screen-7 .ssl-info-container { padding-left: 4.5%; margin-bottom: 25px; }
#screen-7 .ssl-info-container dt { text-align: left; }
#screen-7 .ssl-info-container dd { margin-bottom: 5px; }
#screen-7 .notification-container p { margin-bottom: 0px; }

.radio { display: block; margin-bottom: 15px; }
.radio label:before { -o-transition: 0.3s ease-in-out; -webkit-transition: 0.3s ease-in-out; background-color: #ffffff; border-radius: 3px; border: 1px solid #cccccc; content: ""; display: inline-block; height: 17px; left: 0; margin-left: -20px; position: absolute; transition: 0.3s ease-in-out; width: 17px; outline: none !important; }
.radio input[type="radio"]:checked + label::after { content: "\f00c"; font-family: 'FontAwesome'; }
.radio label::after { color: #ffffff; display: inline-block; font-size: 11px; height: 17px; left: 0; margin-left: -20px; padding-left: 3px; padding-top: 1px; position: absolute; top: 0; width: 17px; border-radius: 3px; }
.radio-primary input[type="radio"]:checked + label::after { background-color: #c1272d; }
.radio-primary input[type="radio"]:checked + label::before { border-color: #c1272d; }

.portlet-body { padding: 10px 0px 5px; padding-left: 20px; }
.portlet-title .help-tag { color: #269e20; }
.help-box  { padding: 5px 0px !important; }
.help-box .portlet-heading { padding: 5px 0px; border-bottom: 1px solid #eeeeee; position: relative; }
/*.help-box .portlet-heading:after { content: "\f107"; font-family: FontAwesome;  font-size: 25px; position: absolute; right: 15px; top: 0; color:7a8c9a;  }*/
.help-box .portlet-heading { background: transparent url('assets/images/helpbox-arrow.png') no-repeat top 10px right 15px; }
.help-box .portlet-heading:last-child { border-bottom: none; }

.final-step .steps { display: none; }
.final-step .ssl-reg-form { width: 95%; }

#failed-test { display: none; }
#successful-test { display: none; }
#failure-help { display: none; }
#standard-help { display: block; }

.test-results { display: block !importnat; }

@media screen and (max-width: 767px) {
	.ssl-registration .steps { width: 100%; }
	.ssl-registration .ssl-reg-form {width: 95%; }
	.ssl-registration section { padding: 0px 5px !important; margin-top: 25px; }
	.ssl-info-container dt { float: left; }
	.ssl-info-container dd { margin-left: 180px; }
	.ssl-registration .email-header dt { width: 20%; float: left; }
	.ssl-registration .email-header dd { margin-left: 22%; }
	.ssl-header { text-align: center; }
	.green-button { letter-spacing: -0.5px; }
}

@media screen and (max-width: 479px) {
	.ssl-reg-wizard .content { padding: 0px; }
	.ssl-reg-wizard .container { padding-left: 0px; padding-right: 0px; }
	.ssl-info-container { text-align: center; padding-left: 0px; }
    .ssl-info-container dt { float: none; text-align: center !important; }
	.ssl-info-container dd { margin-left: 0px; text-align: center !important; }
    .ssl-registration .checkbox-list { padding-left: 0px !important; }
	#screen-4 .help-box ul { padding-left: 25px; }
	.ssl-registration .email-header dt { width: 100%; float: none; }
	.ssl-registration .email-header dd { margin-left: 0; width: 100%; }
	.button-container button { width: 100%; }
	.button-container button:last-child { margin-top: 15px; margin-left: 0px; }
	.arrow-left { width: 100% !important; float: none !important; margin: 0px !important; padding: 0px !important; }
	.arrow-right { width: 100% !important; float: none !important; margin: 0px !important; padding: 0px !important; }
	.arrow-pointer dt, .arrow-pointer dd { text-align: center; }
	.arrow-pointer .fa-angle-double-right { width: 100%; position: static; text-align:center; }
	.arrow-pointer .fa-angle-double-right:before { content: "\f103"; }
	#screen-6a h4, #screen-6b h4 { width: 100%; text-align:center; }
	.notification-container { margin-left: 0; text-align:center; }
	.ssl-registration .diagram-container img:first-child { display: none; }
	.ssl-registration .diagram-container img:last-child { display: block; }
	#screen-6 h4 { text-align: center; }
	#screen-5 .green-button {  display: inline-block; float: right; }
	#screen-5 .green-button:first-child { margin-bottom: 25px; margin-right: 0px; }
}

/* Repair Heroku Top Bar */
.boomerang a.logo {
 color: rgba(255,255,255,0.6) !important;
 font-size: normal;
 font-weight: normal;
 letter-spacing: normal;
 line-height: normal;
 text-transform: none;
}
